@import url("/css/rtve.2021.playz/TE_PLAYZ.colores.por.css");

/* cabecera */
.mainheader .tab_first .logo {filter:none;}
.navBox.spechead nav.blindBox {padding: 0;}

/* striplayer */
.striplayer:not(.specialTopBox){box-shadow: none;margin: 0;}

/*hover*/
.mainheader .tab_first a:hover {opacity:1}
.mainBox .mediaBox .ico:hover, .arrays .controlBox .ico:hover, .auxheader .ico:hover,
.arrays .gridBox.slideH .topBox .cell .ico.play:hover, .arrays .gridBox.slideH .topBox .cell:hover .ico.play,
.auxheader .container .socialBox .blind:not(.be_on):hover, .striplayer.beoff.beon_ .article > .figure .mediaBox > a > .play.ico.video:hover {background:rgba(77,77,79,1);}
.specialTopBox .mediaBox:hover + .overBox, .specialTopBox .mediaBox + .overBox:hover {color:#fff;}